From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 13 February 2006<P>

Kirk,<BR>
Another great front page...You made my day that you picked one of my submissions...Every week I look forward to reading the talent you've inspired with this site and thank you for keeping it so fresh...<BR>
<BR>
Aparajita, Star of David, and Blessed23;<BR>
All of you are extremely creative with your way with words that I feel honored and blessed from your nice comments...Thanks!<BR>
<BR>
I wish everyone at the Blender to have a lovely Valentine's Day...<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 13 February 2006<P>

FYI,<BR>
Always after I submit a poem, I think mine seems elementary...so when Kirk picks one of mine or any of you make a positive comment--i deeply appreciate your comments...<BR>
CS58 
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 13 February 2006<P>

BK,<BR>
<a href="/blend/wv.cgi?id=2006.02.10.23.21.10122">Baby Please</a> ...now, that one sizzles...you really have a spicey way with words! I haven't read your snowy one yet...i can only imagine... :) :) <BR>
CS58 
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 13 February 2006<P>

<BR>
kirk~ thanks for the front page pick and congrats to those who did <BR>
<BR>
lonesome day01~ i'm not surprised at all about your front page pick you got a talent that deserves to be on the front page <BR>
<BR>
aparajita~ you, Bk, and Star of David our amazing. When i look at the front page i'll scroll down look for your names than when i read which one kirk picked i'll look for my name if it's there. keep that up "blades of the blender"<BR>
<BR>
congrats again to everyone <BR>
<BR>
~i'm just him~
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 13 February 2006<P>

Crying Shame, I'm Just Him,<BR>
Thank you so much, I need those words on a day like this...
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 13 February 2006<P>

This is so ironic.<BR>
<a href="/blend/wv.cgi?id=2006.01.06.03.18.23417">Your Letters Break My Heart</a>, a front page pick this month, was written for someone very special and the person I wrote it for sends me this verse for V day in a sms (despite us not being in touch expect for a call or sms every few months) which he read to me from the Bible 'before it all began'<BR>
<BR>
"Love is patient<BR>
Love is kind<BR>
It does not envy<BR>
It does not boast<BR>
It is not proud<BR>
It is not rude<BR>
It is not self seeking<BR>
It is not easily angered<BR>
It keeps no record of wrongs<BR>
Love does not delight in evil<BR>
But rejoices with the truth<BR>
It always protects<BR>
Always trusts<BR>
Always hopes<BR>
Always perseveres<BR>
Love never fails"<BR>
<BR>
I wish you all this kind of love and hope you find it!<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 13 February 2006<P>

Kirk; Thanks for the pick and the use of the tongue twisters from the board was a very good idea. Thanks for giving us the blender of love, this is a special place in all our hearts and minds. Happy Valentines Day to you.<BR>
<BR>
Congratulations to all front pagers! Keep up the good words.<BR>
<BR>
Thanks cryingshame58 and I'm just him there are lots of blender blades that are missing around here. One I spoke to last night is missing us enough that she just might come back real soon now. Check out Rennie Lorca for words and lots of front page picks.<BR>
<BR>
Rens; Happy Valentines Day to you and the Captain. The trip to Hawaii sounds like it was wonderful and I will catch up with you this week sometimes. I didn't get to call back my son was here to visit. Hope you do what you said and come back and write for us soon. We will be expecting you!<BR>
<BR>
Tis early but "Happy Valentines Day Everyone!" Hope it's a lovely day for you all.<BR>
<BR>
bk
<HR>